
- import_tasks: apt.yml
  when: '"apt" in nexus_client_repositories'
- import_tasks: maven.yml
  when: '"mvn" in nexus_client_repositories'
- import_tasks: npm.yml
  when: '"npm" in nexus_client_repositories'
- import_tasks: pypi.yml
  when: '"pip" in nexus_client_repositories'

